
Distribution EOLE - Tâche #13291

Scénario # 13185 (Terminé (Sprint)): Etudier les problèmes sur le test AM-T03-007 2.5.1

Étude des problèmes proxy rencontrés dans AM-T03-007

09/29/2015 01:52 PM - Joël Cuissinat

Status: Fermé Start date: 09/29/2015

Priority: Normal Due date:  

Assigned To: Philippe Caseiro % Done: 100%

Target version: Sprint 2015 39-41  - Équipe MENESR Estimated time: 3.00 hours

  Spent time: 3.00 hours

Description

cf. scénario :=

Associated revisions

Revision 099589e1 - 09/30/2015 02:22 PM - Philippe Caseiro

Correction du template e2guaridan modérateur

Il y avais une balise mal fermée qui donnais une page blanche.

ref #13291

History

#1 - 09/30/2015 11:17 AM - Philippe Caseiro

- Assigned To set to Philippe Caseiro

#2 - 09/30/2015 12:15 PM - Philippe Caseiro

Réponses : 

Pas 4 : Page "Délai d'attente dépassé" au lieu d'une erreur proxy (ping google.fr passe)

 

Pour moi c'est fonctionnel, nous n'y pouvons rien c'est le browser qui n'interprète pas correctement ce qui ce passe au niveau réseau.

Pas 5 : Page "Adresse introuvable"

 

C'est parfaitement normal

Pas 8 : free.fr est accessible

 

Je ne reproduit pas, Free n'est pas accessible mais la page "modérateur de e2guardian est vierge" on a juste le titre de l'onglet qui affiche

"Modérateur", il n'est donc pas possible de voir le lien qui permet la consultation de la page "free". Pour moi ce "pas" est OK.

Pas 10 : les sites du mode liste blanche ne sont pas autorisés

 

Je ne reproduit pas, lorsque j'ajoute www.cadoles.com dans la liste blanche j'ai bien accès au site. j'ai également validé avec un autre site.

Pas 11 : page d'interdiction du mode liste blanche

 

Je consulte bien le site web de la banque, ça non plus je ne reproduit plus.
Pas 12 : page d'interdiction du mode liste blanche

 

Je ne reproduit pas non plus, une fois le cache de firefox vide ça marche très bien.

Pas 13 : page d'interdiction du proxy

 

La encore ça marche, je ne reproduit pas.

#3 - 09/30/2015 12:16 PM - Philippe Caseiro

- Remaining (hours) changed from 3.0 to 2.0

#4 - 09/30/2015 12:16 PM - Philippe Caseiro

- % Done changed from 0 to 50

#5 - 09/30/2015 03:09 PM - Philippe Caseiro

- % Done changed from 50 to 100

- Remaining (hours) changed from 2.0 to 0.25

#6 - 09/30/2015 03:16 PM - Philippe Caseiro

J'ai essayé de mettre à jour le test pour que celui qui le passe veille bien a vider le cache du naviguateur.

#7 - 10/01/2015 09:50 AM - Scrum Master

- Status changed from Nouveau to En cours

#8 - 10/01/2015 09:51 AM - Scrum Master

- Status changed from En cours to Résolu

#9 - 10/01/2015 09:59 AM - Scrum Master

- Status changed from Résolu to Fermé

- Remaining (hours) changed from 0.25 to 0.0
